/*#27897d; replace by
#228877
#3399ff;
#55a200;
#001c65;
#006699;
#006666;

**final Color scheme
#228877; (Opal MPIMET)
#006666;
#006699;
#002266;
#006633; (Land)
   

Colorscheme maxplanckinstitut
*/

/*

Colorscheme is:

Background Color 1: #EDEBF1;    (Background 1)
Background Color 1-dimmed: #D8D7DC;    (Background 1 - dimmed)
Background Color 2: #F5FFAA;    (Background 2)
Background Color 3: #D1D2E4;    (Background 2)

Text, main:    #000000
Text Color 1: #186900;    (red)
Text Color 2: #10007B;    (green)
Text Color 3: #8A0020;    (blue)

Links      #1ba9ff;
Link hover: #660000;

Borders/Lines    #333333
*/



/*replace by first_para*/
/*
div#column_left  h2:first-child + p {
  font-size:1.2em;
  padding:0.5em 0.5em 1.4em 0.5em;
        background-color:#eee;
}
*/

#column_middle_container {font-size:1.3em;line-height:1.6em;}
#column_left_container {font-size:1.3em;line-height:1.6em;}
#column_right_container {font-size:1.3em;line-height:1.6em;}


/***************************/
/* General element styles: */
/***************************/
/* H1, H2, H3, H4, H5, P, TD, UL, OL, BLOCKQUOTE, INPUT, TEXTAREA, SELECT { font-family: arial, helvetica; color: #000000; }
*/
PRE { font-family: monospace; }

/*A { color: #000066; text-decoration: underline; }
*/



#carousel-header  img {
  height:auto !important;
  width:auto !important;
}

 .external-link {
 background-image:url("../Images/arrow_small_gruen_external.png");
 background-position:right;
 background-repeat:no-repeat;
 padding-right:1em;
 height:1.5em;}

#A:hover { color: #278;text-decoration: underline  }
FORM {}

INPUT, TEXTAREA, SELECT { padding-left: 0.5em;  background-color:#f0f0f0;border:1px solid #ccc}



/********************************/
/* Frames, spacing, link-to-top */
/********************************/
P.csc-linkToTop { text-align: right; }
P.csc-linkToTop A { font-weight: bold; }

DIV.csc-frame { border: 0px; }
DIV.csc-frame-invisible {}
DIV.csc-frame-rulerBefore { border-top: 0.1em solid #333333; }
DIV.csc-frame-rulerAfter { border-bottom: 0.1em solid #333333; }
DIV.csc-frame-indent { padding-left: 10em; }
DIV.csc-frame-indent3366 { padding-left: 33%; }
DIV.csc-frame-indent6633 { padding-right: 33%; }
DIV.csc-frame-frame1 { background-color: #EDEBF1; padding: 2px 4px 2px 4px; border: 1px solid #333333; }
DIV.csc-frame-frame2 { background-color: #F5FFAA; padding: 2px 4px 2px 4px; border: 1px solid #333333; }

DIV.csc-frame-frame1 H1, DIV.csc-frame-frame1 H2, DIV.csc-frame-frame1 H3, DIV.csc-frame-frame1 H4, DIV.csc-frame-frame1 H5 { margin-top: 2px; }
DIV.csc-frame-frame2 H1, DIV.csc-frame-frame2 H2, DIV.csc-frame-frame2 H3, DIV.csc-frame-frame2 H4, DIV.csc-frame-frame2 H5 { margin-top: 2px; }
               
/******************/
/* Headers, plain */
/******************/


H1.csc-firstHeader, H2.csc-firstHeader, H3.csc-firstHeader, H4.csc-firstHeader, H5.csc-firstHeader, H6.csc-firstHeader { margin-top: 0;padding-bottom: 5px;}

/* Headers, with link */
H1 A, H2 A, H3 A, H4 A, H5 A {  text-decoration: none; }
H2 A { color: #fff; }
H3 A { color: #fff; }
H4 A { color: #fff; }
 H2 A:hover, H3 A:hover, H4 A:hover, H5 A:hover, H6 A:hover { text-decoration: underline;color:#fff !important;  }
H1 A:hover {text-decoration:underline;color: #1ba9ff !important;background-color:}

/* Header date */
P.csc-header-date { font-size: 10px; color: #186900; }

/* Subheader, general */
P.csc-subheader { font-style: italic; background-color: #EDEBF1; }

/* Subheader, specific */
P.csc-subheader-0 { font-style: normal; }
P.csc-subheader-1 { color: #186900; }
P.csc-subheader-2 { color: #10007B; }
P.csc-subheader-3 { color: #8A0020; }

/*P align */
P.align-center {text-align:center;}



.csc-default p {
    padding:0 0.6em 0 0.7em;
}


/*******************/
/* RTE / Bodytext: */
/*******************/
#P.bodytext { font-size: 1.3em;line-height:1.6em; color: #000000; }
#P.bodytext A { font-weight: bold; }

/* RTE / Bulletlists */
UL { margin-top: 0px;  }
UL UL LI { }
OL { margin-top: 0px; }
.body_background_reset LI { margin-top: 0px; margin-bottom: 0; padding-top: 0.3em !important; }

/* RTE / Table styling */
TABLE.contenttable { border: 0.1em #333333 solid; margin: 1em 0; width: 100%; }
TABLE.contenttable TR TD { padding: 0.3em; }
TABLE.contenttable TR TD P.bodytext { font-size: 1em; }
TABLE.contenttable TR { background-color: #EDEBF1; }

TABLE.borderless { margin: 1em 0; width: 100%; }
TABLE.borderless TR TD { }
TABLE.borderless TR TD P.bodytext { font-size: 1em; }
TABLE.borderless TR { }

TABLE.contenttable{border-top:2px #ccc solid;border-left:2px #ccc solid;border-right:5px #ccc solid;border-bottom:5px #ccc solid;background-color:#fff}

table.contenttable td{border-bottom:1px #ccc solid;border-right:1px #ccc solid;background-color:#fff;}


/* Tables, specifically */
TABLE.contenttable-0 P { color: #000000; }

TABLE.contenttable-1 P { color: #186900; }
TABLE.contenttable-1 TR.tr-0 TD P { font-weight: bold; }
TABLE.contenttable-1 TR.tr-0 TD { background-color: #D1D2E4;}
 
TABLE.contenttable-2 P { color: #10007B; }
TABLE.contenttable-2 TR TD.td-0 { background-color: #F5FFAA;}
TABLE.contenttable-2 TR TD.td-0 P { font-weight: bold; }

TABLE.contenttable-3 P {  }
TABLE.contenttable-3 TR TD.td-0, TABLE.contenttable-3 TR.tr-0 TD {background-color:#228877;color:#fff;font-weight: bold;text-align:center;}
TABLE.contenttable-3 TR TD.td-0 a {color:#fff;padding:0.2em;}
TABLE.contenttable-3 TR TD.td-0 a:hover {color:#228877 !important;text-decoration:underline;}
TABLE.contenttable-3 TR TD.td-last { border-right:0;}
TABLE.contenttable-3 TR.tr-last td { border-bottom:0;}
TABLE.contenttable-3 TR TD.td-0 P, TABLE.contenttable-3 TR.tr-0 TD P { font-weight: bold; }


table.mpi  {  }
table.mpi thead tr th {background-color:#287;color:#fff;font-weight: bold;text-align:center;}
table.mpi thead tr th  a {color:#fff;}


table.atmos  {  }
table.atmos thead tr th,table.contenttable-3 tbody tr td:first-child  {background-color:#09c;color:#fff;font-weight: bold;text-align:center;}
table.atmos thead tr th  a {color:#fff;padding:0.2em;}

table.ocean  {  }
table.ocean thead tr th,table.contenttable-3 tbody tr td:first-child  {background-color:#026;color:#fff;font-weight: bold;text-align:center;}
table.ocean thead tr th  a {color:#fff;padding:0.2em;}

table.earth  {  }
table.earth thead tr th,table.contenttable-3 tbody tr td:first-child  {background-color:#363;color:#fff;font-weight: bold;text-align:center;}
table.earth thead tr th  a {color:#fff;padding:0.2em;}


table.atmos td,table.atmos th {
  padding:0.3em
}

table.ocean td,table.ocean th {
  padding:0.3em
}

table.earth td,table.earth th {
  padding:0.73em
}

td,th {
 padding:0.3em !important;
}


/**********/
/* Images */
/**********/

/* Images / Captions */
P.csc-caption { font-size: 0.8em; font-style: italic; }

/* Images / Tables / Floating text */
TABLE.imgtext-table { border: 0px; }

/* Images / Tables / Wrapped text */
/* When "Text w/Image" elements are wrapping the text into a table the top-margin of Hx elements should be transferred to the wrapping table instead. This is done here: */
TABLE.imgtext-nowrap { border: 0px; }
TABLE.imgtext-nowrap H1, TABLE.imgtext-nowrap H2, TABLE.imgtext-nowrap H3, TABLE.imgtext-nowrap H4, TABLE.imgtext-nowrap H5 { margin-top: 0px; }



/***************/
/* Bulletlists */
/***************/

/* Bulletlists, general */

#column_middle_container OL { padding:0.3em 0 0.3em 1em;}
#column_middle_container LI {  padding:0em 0 0.2em 0.5em;}
UL.csc-bulletlist LI {  padding:0.2em 0 0.5em 3em;}


#column_right_container UL,#column_right_container OL {margin:0.3em 0 0.3em 1.8em;}
#column_middle_container UL,#column_middle_container OL {margin:0.3em 0 0.3em 2.8em;}

/* Bulletlists, specifically */
UL.csc-bulletlist-0 { color: #000000; }
UL.csc-bulletlist-1 { color: #186900; list-style-type : decimal; }
UL.csc-bulletlist-2 { color: #10007B; list-style-position : inside; }
UL.csc-bulletlist-3 { color: #8A0020; list-style-image: url(Images/red_arrow_bullet.gif); }


/*********************/
/* Tables, generally */
/*********************/
/*TABLE.contenttable P { font-size: 11px; }*/

TABLE.contenttable TR TD { vertical-align: top; }

/* General Border */

TABLE.contenttable{border-top:2px #ccc solid;border-left:2px #ccc solid;border-right:5px #ccc solid;border-bottom:5px #ccc solid;background-color:#fff}

table.contenttable td{border-bottom:1px #ccc solid;border-right:1px #ccc solid;background-color:#fff;}


/* Tables, specifically */
TABLE.contenttable-0 P { color: #000000; }

TABLE.contenttable-1 P { color: #186900; }
TABLE.contenttable-1 TR.tr-0 TD P { font-weight: bold; }
TABLE.contenttable-1 TR.tr-0 TD { background-color: #D1D2E4;}
 
TABLE.contenttable-2 P { color: #10007B; }
TABLE.contenttable-2 TR TD.td-0 { background-color: #F5FFAA;}
TABLE.contenttable-2 TR TD.td-0 P { font-weight: bold; }

TABLE.contenttable-3 P {  }
TABLE.contenttable-3 TR TD.td-0, TABLE.contenttable-3 TR.tr-0 TD {background-color:#228877;color:#fff;font-weight: bold;text-align:center;}
TABLE.contenttable-3 TR TD.td-0 a {color:#fff;padding:0.2em;}
TABLE.contenttable-3 TR TD.td-0 a:hover {color:#228877 !important;text-decoration:underline;}
TABLE.contenttable-3 TR TD.td-last { border-right:0;}
TABLE.contenttable-3 TR.tr-last td { border-bottom:0;}
TABLE.contenttable-3 TR TD.td-0 P, TABLE.contenttable-3 TR.tr-0 TD P { font-weight: bold; }



/************************/
/* Filelinks, generally */
/************************/
TABLE.csc-uploads { border: 0px; }
TABLE.csc-uploads TR TD P { background-color : transparent; font-size: 12px; }
TABLE.csc-uploads TR TD { vertical-align : top; }
TABLE.csc-uploads TR.tr-even { background-color: #EDEBF1; }
TABLE.csc-uploads TR.tr-odd { background-color: #D8D7DC; }
TABLE.csc-uploads TR TD.csc-uploads-icon { padding-left: 6px; padding-right: 6px; width: 1%; text-align: center; vertical-align: middle; }
TABLE.csc-uploads TR TD.csc-uploads-fileName { width: 80%; padding-left: 5px; }
TABLE.csc-uploads TR TD.csc-uploads-fileName P A { font-weight: bold; }
TABLE.csc-uploads TR TD.csc-uploads-fileName P.csc-uploads-description { font-style: italic; }
TABLE.csc-uploads TR TD.csc-uploads-fileSize { white-space: nowrap; padding-left: 6px; padding-right: 6px; }

/* Filelinks, specifically */
TABLE.csc-uploads-1 { border-color: #186900; }

TABLE.csc-uploads-2 { border-color: #10007B; }

TABLE.csc-uploads-3 { border-color: #8A0020; }
TABLE.csc-uploads-3 TR TD { vertical-align: middle; }
TABLE.csc-uploads-3 TR.tr-even TD.csc-uploads-icon IMG { border: 2px solid #333333; }
TABLE.csc-uploads-3 TR.tr-odd TD.csc-uploads-icon IMG { border: 2px solid #333333; }
               


/*****************/
/* Various Forms */
/*****************/

/* Email, Login and Search forms generally: */
FORM TABLE TR TD { padding-left: 5px; padding-right: 20px; }
FORM TABLE TR TD.csc-form-labelcell, FORM TABLE TR TD.csc-form-commentcell { background-color: #D8D7DC; }
FORM TABLE TR TD.csc-form-fieldcell { background-color: #EDEBF1; }
FORM TABLE TR TD.csc-form-fieldcell INPUT, FORM TABLE TR TD.csc-form-fieldcell SELECT, FORM TABLE TR TD.csc-form-fieldcell TEXTAREA { border: 1px solid #333333; }
FORM TABLE TR TD.csc-form-labelcell P.csc-form-label-req {  }

/* Email form, specifically */
FORM TABLE.csc-mailform TR TD.csc-form-labelcell  { }

/* Search form, specifically */
FORM TABLE.csc-searchform {  }
FORM TABLE.csc-searchform TR TD { padding: 5px 5px 5px 5px; }
FORM TABLE.csc-searchform TR TD.csc-form-labelcell, FORM TABLE.csc-searchform TR TD.csc-form-commentcell { font-weight: bold; }
FORM TABLE.csc-searchform TR TD.csc-form-fieldcell INPUT, FORM TABLE.csc-searchform TR TD.csc-form-fieldcell SELECT {  }


/* Login form, specifically */
/*******************************************/
/*          Loginform                      */
/**++++++++++++++++++++++++++++++++++++++++*/
/*
div .loginform  {height:18em;margin-top:0.4em;border-bottom:0px solid #333;background-color:#cccfca;padding:1em;color:#fff;}


.csc-loginform .csc-form-labelcell,.loginform .csc-form-fieldcell{font-size:1.1em;color:#333;background-color:#cccfca}
.loginform div.formtable{float:left;height:18em;padding-top:0.4em;}
.loginform label{padding:0.3em;}
.loginform input{
    text-align:left;
    font-size:1em;
    width:10em;
    border: 1px solid #555;
    color: #454743;
    background: url(../img/searchbox_background.png) repeat-x #FFFFFF;
    float:right;
 }
.loginform h1,.loginform h3 {font-weight:normal;color:#fff;background-color:#cccfca;padding:0;margin:0;}
.loginform h1 {border-bottom:2px solid #fff; padding-bottom:0.2em;margin-bottom:0.3em;font-size:1.8em;}
.loginform h3 {font-size:1.4em;}
*/

.mylogin fieldset div {margin:1em 0  1em 0};
.formtable {float:left;width:20em;margin-right:4em}
.formtext {margin-top:0.4em;padding:0;}



#div .tx-felogin-pi1  {height:18em;margin-top:0.4em;border-bottom:0px solid #333;background-color:#cccfca;padding:1em;color:#fff;}
div .mylogin  {min-height:24em;margin-top:0.4em;border-bottom:0px solid #333;background-color:#cccfca;padding:1em;color:#fff;}
div .mylogout  {height:2em;margin-top:0.4em;border-bottom:0px solid #333;background-color:#cccfca;padding:1em;color:#fff;}

.csc-tx-felogin-pi1 .csc-form-labelcell,.tx-felogin-pi1 .csc-form-fieldcell{font-size:1.1em;color:#333;background-color:#cccfca}
.loginform div.formtable{height:18em;padding-top:0.4em;}
.tx-felogin-pi1 label{padding:0.3em; display: inline;}
.tx-felogin-pi1 input{
    text-align:left;
    font-size:1em;
    width:10em;
    border: 1px solid #555;
    color: #454743;
    background: url(../img/searchbox_background.png) repeat-x #FFFFFF;
    float:right;
 }

.tx-felogin-pi1 fieldset div {
margin: 1em 0px;

}
.tx-felogin-pi1 h1,.tx-felogin-pi1 h3 {font-weight:normal;color:#fff;background-color:#cccfca;padding:0;margin:0;}
.tx-felogin-pi1 h1 {border-bottom:2px solid #fff; padding-bottom:0.2em;margin-bottom:0.3em;font-size:1.8em;}
.tx-felogin-pi1 h3 {font-size:1.4em;}


.mylogin FORM {
      width:300px
}
@media screen and (max-width:500px) {
.mylogin FORM {
     width:180px;
  }
}
 
 .tx-indexedsearch-searchbox form input {
 font-size:1em;

    border: 1px solid #555;
    color: #454743;
    background: url(../img/searchbox_background.png) repeat-x #FFFFFF;

}
 
 
.tx-indexedsearch-res{width:980px;overflow:auto;}

.tx-indexedsearch-res table .tx-indexedsearch-descr {width:72em;overflow-x:hide;}
.tx-indexedsearch-redMarkup{width:980px;background-color:#228877;color:#fff;font-weight:bold;padding:0.2em;}

/*****************/
/* Search result */
/*****************/

/* Search Result, result information box: */
TABLE.csc-searchResultInfo { margin-left: 0px; margin-top: 10px; width: 100%;}
TABLE.csc-searchResultInfo TR { background-color: #EDEBF1; }
TABLE.csc-searchResultInfo TR TD P { padding: 0px 5px 0px 5px;}
TABLE.csc-searchResultInfo TR TD.csc-searchResultRange P { font-weight: bold; }
TABLE.csc-searchResultInfo TR TD.csc-searchResultPrevNext { text-align: right; }

/* Search Result, header + abstract: */
H3.csc-searchResultHeader A { color: #186900; }
H3.csc-searchResultHeader { background-color: #EDEBF1; font-size: 14px; padding-left: 5px; }
P.csc-searchResult { font-style: italic; margin-left: 20px;}

/* Search word markup */
SPAN.csc-sword { font-weight: bold; color: red; }


/*****************************/
/* Menu / Sitemap, generally */
/*****************************/
DIV.csc-menu { margin-left: 10px; }
DIV.csc-menu P { font-size: 11px; font-weight: bold; margin: 1px 0px 0px 0px; padding: 2px 2px 2px 10px; background-color: #EDEBF1; }
DIV.csc-menu P A { color: #000000; text-decoration: none; }
DIV.csc-menu P A:hover { color: #660000 !important; text-decoration: underline; }
DIV.csc-menu P.csc-section { font-weight: normal; margin-left: 20px; font-style: italic; }

/* Menu / Sitemap, "Menu of these pages" */
DIV.csc-menu-def P {  }

/* Menu / Sitemap, "Menu of subpages to these pages" */
DIV.csc-menu-1 { }

/* Menu / Sitemap, "Sitemap" */
DIV.csc-menu-2 { }
DIV.csc-menu-2 P.csc-sitemap { }
DIV.csc-menu-2 P.csc-sitemap-level1 { margin-left: 20px; }
DIV.csc-menu-2 P.csc-sitemap-level2 { margin-left: 40px; }
DIV.csc-menu-2 P.csc-sitemap-level3 { margin-left: 60px; }
DIV.csc-menu-2 P.csc-sitemap-level4 { margin-left: 80px; }
DIV.csc-menu-2 P.csc-sitemap-level1 A { color: #000000; }
DIV.csc-menu-2 P.csc-sitemap-level2 A { color: #186900; }
DIV.csc-menu-2 P.csc-sitemap-level3 A { color: #10007B; }
DIV.csc-menu-2 P.csc-sitemap-level4 A { color: #8A0020; }

/* Menu / Sitemap, "Section index (pagecontent w/Index checked)" */
DIV.csc-menu-3 { }
DIV.csc-menu-3 P.csc-section { margin-left: 0px; }
DIV.csc-menu-3 P.csc-section A { color: #186900; }

/* Menu / Sitemap, "Menu of subpages to these pages (with abstract)" */
DIV.csc-menu-4 { }
DIV.csc-menu-4 P { margin-top: 2px; }
DIV.csc-menu-4 P.csc-abstract { font-weight: normal; font-style: italic; margin-top: 0px; padding: 0px 2px 2px 20px; }

/* Menu / Sitemap, "Recently updated pages" */
DIV.csc-menu-5 { }

/* Menu / Sitemap, "Related pages (based on keywords)" */
DIV.csc-menu-6 { }

/* Menu / Sitemap, "Menu of subpages to these pages + sections" */
DIV.csc-menu-7 { }
DIV.csc-menu-7 P { font-weight: bold; }
DIV.csc-menu-7 P.csc-section A { color: #186900; }



/****************************************/
/* Frontend editing / TYPO3 Admin Panel */
/****************************************/
IMG.frontEndEditIcons { vertical-align: middle; margin: 0px 2px 0px 2px; }

/* Default styles for the Admin Panel */
TABLE.typo3-adminPanel { border: 1px solid black; background-color: #F6F2E6; }
TABLE.typo3-adminPanel TR.typo3-adminPanel-hRow TD { background-color: #9BA1A8; }
TABLE.typo3-adminPanel TR.typo3-adminPanel-itemHRow TD { background-color: #ABBBB4; }
TABLE.typo3-adminPanel TABLE, TABLE.typo3-adminPanel TD { border: 0px; }
TABLE.typo3-adminPanel TD FONT { font-family: verdana; font-size: 10px; color: black; }
TABLE.typo3-adminPanel TD A FONT { font-family: verdana; font-size: 10px; color: black; }           
TABLE.typo3-editPanel { border: 1px solid black; background-color: #F6F2E6; }
TABLE.typo3-editPanel TD { border: 0px; }


/*************/
/* Debugging */
/*************/
/*
H1, H2, H3, H4, H5, P, UL, OL, LI, BLOCKQUOTE, PRE { border: 1px dotted #999999;}
TD TABLE { border: 1px dotted #000099;}
DIV { border: 1px dotted #990000;}
IMG.spacer-gif { border: 1px solid black; }

*/




HR {border-bottom:1px #555 solid;}



.grey_paragraph {

    padding:0.5em 0.5em 1.4em 0.5em;
        background-color:#eee;
}


img {border:0;}

/* opal color for Links */
a {
 color:    #287 !important;
           
}

.header, .header1, .header2, .header3, .header4, .header5,h1,h2,h3,h4,h5,h6 {   
    padding: 0.2em 0.5em 0.2em 0.5em;
    font-size:1.2em;
    font-weight: bold;
     color: #555;
     margin: 0.5em 0 0.5em 0;
     clear:both;
}


.header1,  h1{
   /* padding: 0.3em 0 0.2em 0em;*/
   
    border-bottom:1px #777 solid;   
}
#carousel-header  h1{
   
    border-bottom:0px #fff solid !important;   
}
.tx-seminars-pi1 .header1 {
    background-color:#fff !important ;
    color:#555 !important;
    border-bottom:1px #777 solid !important;   
  

}

.header2, h2 {
    background-color: #278877;
    color: #fff !important;
}

.header2, h3{   

   background-color: #278877;
    color: #fff !important;     
}

.header3, h4{
    background-color: #278877;
    color: #fff !important;   
}

.header4, h5{
    background-color: #278877;
    color: #fff !important;
}

.header5, h6 {
    background-color: #278877;
    color: #fff !important;
}

h2 a, h3 a, h4 a, h5 a, h6 a {color:#fff !important;text-decoration:none;}
h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {text_decoration:underline;}

/* background-image:url("../Images/arrow_small_green.png"); */
/*--gallery--*/
.fs-media-gallery h4 a ,.fs-media-gallery h4{color:#fff !important;background-color:#228877;font-weight:200;text-decoration:none;font-size:14px}
.fs-media-gallery .name  {padding:10px;}

/*-------------COLUMN MIDDLE -----------*/
/*------------CSC STLYES----------------*/

#column_middle  a{
 background-position:right;
 background-repeat:no-repeat;
}

#column_middle a img {text-decoration:none;}

#column_middle a:hover{text-decoration:underline;}


#column_middle p {padding-left:0.8em;}
#column_left p {padding-left: 0.8em;}
#column_middle .csc-textpic {padding-left:0em;}
/*#column_middle .csc-textpic p {padding-left:0;}*/

#column_midle .csc-textpic-caption {font-size:0.8em;color:#555;line-height:1.2em;font-style:italic;}


.quicklink {
    clear:both;
    padding:0em 0 0.5em 0;
    margin:1em 0 1em 0;
    border-bottom:0.1em dashed #555;
    height:5em;
    font-size:1.4em;
}

.quicklink a {
   
    color:    #27897d;
    text-decoration:none;
 
}

.quicklink:hover {
    color:    #27897d !important;
    text-decoration:underline;
}
.quicklink img {
    float:left;
    width:5em;
}
   


/*------ Navigation left column ---*/
#leftnavigation {  
    margin-top:0em;
    border:#ff0 solid 0px;/*debug*/
    list-style:none;
   
}


#leftnavigation a {
   
    display:block;
    text-decoration:none;
    padding:0.3em 0 0.3em 0.5em;
}

#leftnavigation a:hover
{

    text-decoration: none;
    color:#fff !important;
    background-color:#27897d;
}




#leftnavigation .level1 a {
     color:#555 !important;
     border-bottom:1px solid #000;
     font-size:1em;
     font-weight:normal;
}


#leftnavigation .level1 a:hover{
    color:#fff !important;
    background-color:#27897d;
}


#leftnavigation .level1_selected a{
        color:#fff !important;
        background-color:#228877;
        font-size:1em;
              font-weight:bold;
}

#leftnavigation .levelx_selected a {
     font-weight:normal;
      color:#fff !important;
        background-color:#27897d;
        font-size:1em;
   
}
#leftnavigation .levelx a:hover {
    color:#333 !important;
        background-color:#ddd;
   
}


#leftnavigation .levelx a {
       font-weight:normal;
       color:#555 !important;       
        border-bottom:1px dotted #333;
        background-color:#fff;
      font-size:1em;
    
}

#leftnavigation .level3_selected a {
 font-weight:normal;
    color:#fff !important;
        background-color:#27897d;
   
        font-size:1em;
        
   

}

#leftnavigation .level3 a {
      font-weight:normal;
       color:#555 !important;       
        border-bottom:1px dotted #333;
        background-color:#fff;
      font-size:1em;
}



#leftnavigation .level4_selected a {
  font-weight:normal;
    color:#fff !important;
        background-color:#27897d;
   
        font-size:1em;        
   

}

#leftnavigation .level4 a {

        font-weight:normal;
       color:#555 !important;       
        border-bottom:1px dotted #333;
        background-color:#eeeeee;
      font-size:1em;
}


#leftnavigation  .level5_selected a {
  font-weight:normal;
    color:#fff !important;
        background-color:#27897d;
   
        font-size:1em;        
   

}

#leftnavigation .level5 a {
        font-weight:normal;
       color:#555  !important;       
        border-bottom:1px dotted #333;
        background-color:#eeeeee;
      font-size:1em;
}



#leftnavigation .level6_selected a {
  font-weight:normal;
  color:#fff !important;
  background-color:#27897d;
  font-size:1em;
}

#leftnavigation .level6 a {
  font-weight:normal;
  color:#555 !important;
  border-bottom:1px dotted #333;
  background-color:#eeeeee;
  font-size:1em;
}


#leftnavigation ul {list-style-type:none;}
 #mainnavigation ul  li{list-style-type:none;background-color:#fff;padding-left:1em;}
 

  



#hotel tr td{ vertical-align:top;border-bottom:0.1em solid #000;padding:1em;}
#hotel tr td.zwei {background-color:#efefef;}



.align-center{text-align:center;}  
    
/*.csc-textpic-intext-right-nowrap  .csc-textpic-text {float:left; margin: 10px !important;}
.csc-textpic-intext-left-nowrap  .csc-textpic-text {float:right; margin: 10px !important;}
*/
.csc-textpic-caption {font-size:0.9em;line-height:1.1em;font-style:italic;color:#227788;}

figcaption {
    font-size: 0.9em;
    line-height: 1.1em;
    font-style: italic;
    color: #287;
    padding-top: 8px;
    padding-bottom: 8px;  
    text-align: left;
}

.logoutform {margin-top:0.5em;}
.logout-form{overflow:hide;}

.logoutform h1,.loginform h3 {font-weight:normal;color:#fff;background-color:#cccfca;padding:0;margin:0;}
.logoutform h1 {border-bottom:2px solid #fff; padding-bottom:0.2em;margin-bottom:0.3em;font-size:1em;}
.logoutform h3 {font-size:1em;}
.logoutform .formtable {float:left;width:14em;}
.logoutform .formtext {float:left;margin-top:0.4em;padding:0;height:10em;width:16em;}

 
.logoutform table tr td.csc-form-labelcell,.logoutform table tr td.csc-form-commentcell,.logoutform table tr td.csc-form-fieldcell {background-color:#227788;color:#fff;width:0em;padding:0;margin:0}
.logoutform table tr td.csc-form-fieldcell {text-align:center;padding-bottom:1em;}

.news-single-img {
 float:left;
}

/*-------------COLUMN MIDDLE -----------*/
/*------------CSC STLYES----------------*/

#column_middle  a{
 background-position:right;
 background-repeat:no-repeat;
}

#column_middle a img {text-decoration:none;}

#column_middle a:hover{text-decoration:underline;}


#column_middle p {padding-left:0.8em;}
#column_left p {padding-left: 0.8em;}
#column_middle .csc-textpic {padding-left:0em;}
/*#column_middle .csc-textpic p {padding-left:0;}*/

#column_middle .csc-textpic-caption {font-size:0.8em;color:#555;line-height:1.2em;font-style:italic;}



.news-list-item h2 {margin-bottom:0.2em;}

.news_category_header{width:100%;border-top:1px solid #555;margin:0em 0 0.5em 0;height:2em;}

.news_category_item {float:left;margin:0em 0.2em;padding:0 0.5em 0.2em 0.5em;background-color:#eee;font-size:0.8em;}

.news-list-date {float:right;font-weight:bold;color:#777;font-size:0.8em;}

.news-single-imgcaption {font-size:0.8;font-style:italic}

.csc-default {
  clear:both;
}

/*--mpg plugin--*/
.mpg-intra20-widget p span {
    font-family: "Merriweather Sans",sans-serif;
    color: #3c3c3b;
    font-size: 12px !important;
    line-height: 1.6;
}


/* twitter*/
.cwtw-TweetWrap {

    margin-bottom: 1em;
    border-bottom: 1px solid #ccc;
    padding-bottom: 0.3em;

}
.cwtw-Tweet  a {
  background-image: url("../Images/arrow_small_gruen_external.png");
  background-position: right;
  background-repeat: no-repeat;
  padding-right: 1em;
  height: 1.5em;
 }
.cwtw-Tweet  p {
  margin:0;
  padding:0;
}
.cwtw-TweetMeta-username {
    font-weight: bold;
    color: #333;
    background-image: none !important;
}

.cwtw-TweetMeta-profile {

    color: #777;
    font-size: 0.9em;

}
